@charset "utf-8";

/* =====================================================================

   全端末共通のCSS

===================================================================== */

/*----------------------------------------------------------------------

 Common
 
----------------------------------------------------------------------*/

#gHeader,
#gMenu ul,
#breadcrumbs ul,
#mainContents,
#gFooter .wrap {
	clear:both;
	margin:0 auto;
	overflow:hidden;
	width:960px;
}

#noscript {
	background-color:#000;
	color:#999;
	margin-top:0;
	padding:15px 0;
	text-align:center;
	width:100%;
}

/*----------------------------------------------------------------------

 #gHeader

----------------------------------------------------------------------*/

#gHeader {
	height:64px;
	margin:0 auto;
	position:relative;
}

#gHeader .jumpContents {
	display:none;	
}

/*  #logo
----------------------------------------------------------------------*/

#gHeader #logo {
	float:left;
	font-size:0;
	line-height:0;
	width:161px;
}

/*  #identifier
----------------------------------------------------------------------*/

#gHeader #identifier {
	font-size:0;
	left:210px;
	line-height:0;
	margin-top:0;
	position:absolute;
	top:22px;
}

/*  #gHeaderRightBlock
----------------------------------------------------------------------*/

#gHeaderRightBlock {
	float:right;
}

/*  .list-utility  */

#gHeader ul.list-utility {
	font-size:12px;
	margin:0;
	margin-right:10px;
	margin-top:4px;
	overflow:hidden;
}

#gHeader ul.list-utility li {
	margin-top:7px;
	margin-left:5px;
	padding:0 0 0 10px;
}

#gHeader ul.list-utility li.sitemap:before,
#gHeader ul.list-utility li.contact:before {
	display:inline-block;
	margin-right:10px;
	vertical-align:middle;
}

#gHeader ul.list-utility li.sitemap:before {
	content:url(../../image/common/head/icon_sitemap.gif);
}

#gHeader ul.list-utility li.contact:before {
	content:url(../../image/common/head/icon_contact.gif);
}

#gHeader ul.list-utility a {
	color:#333;
	text-decoration:none;
}

#gHeader ul.list-utility a:hover {
	text-decoration:underline;
}

/*----------------------------------------------------------------------

 #gMenu
	 
----------------------------------------------------------------------*/

#gMenu {
	background:#fff;
	border-bottom:2px #fff solid;
	clear:both;
	min-width:960px;
	position:relative;
	text-align:center;
	width:100%;
}

#gMenu ul {
	width:940px;
}

#gMenu nav {
	display:block !important;
}

#gMenu #menu {
	display:none;
}

#gMenu nav > ul {
	display:table;
	margin-top:0;
}

#gMenu nav > ul > li {
	border-right:1px #e3e3e3 solid;
	background-color:#fff;
	color:#333;
	display:table-cell;
	font-size:1.1em;
	vertical-align:middle;
	width:20%;
}

#gMenu nav > ul > li:first-child {
	border-left:1px #e3e3e3 solid;
}

#gMenu nav > ul > li > a,
#gMenu nav > ul > li > .nav,
#gMenu nav > ul > li > .act {
	color:#333;
	cursor:pointer;
	display:block;
	padding:13px 0;
	text-align:center;
	text-decoration:none;
}

#gMenu nav > ul > li > .act {
	cursor:default;
}

#gMenu nav > ul > li > .act,
#gMenu nav > ul > li.current,
#gMenu nav > ul > li.current:hover a,
#gMenu nav > ul > li.current:hover span,
#gMenu nav > ul > li.current .nav.on {
	background:#888 url(../../image/common/contents/gmenu_bg.png) bottom repeat-x;
	color:#fff;
}

#gMenu nav > ul > li.current a,
#gMenu nav > ul > li.current span {
	color:#fff;
}

#gMenu nav > ul > li > a:hover,
#gMenu nav > ul > li > .nav:hover {
	background:#fff url(../../image/common/contents/gmenu_bg_on.gif) bottom repeat-x;
	color:#333;
}

#gMenu nav > ul > li > .nav.on {
	background:#fff url(../../image/common/contents/gmenu_bg_on.gif) bottom repeat-x;
	color:#333;
}

#gMenu nav > ul ul {
	display:none;
}

/*  #box-pulldown
----------------------------------------------------------------------*/

#gMenu #box-pulldown {
	left:0;
	margin:0 auto;
	position:absolute;
	right:0;
	top:100%;
	width:940px;
	z-index:999;
}

#gMenu #box-pulldown.company {
	left:-11px;
	right:0;
	width:188px;
}

#gMenu #box-pulldown.company ul {
	left:-365px;
	right:0;
	width:100%;
}

#gMenu #box-pulldown > ul {
	background-color:#fff;
	border:1px #e3e3e3 solid;
	border-top:none;
	display:block;
	overflow:hidden;
	padding:0;
	position:absolute;
	text-align:left;
}

#gMenu #box-pulldown .individual li {
	clear:right;
	float:right;
	margin-right:20px;
	width:287px;
}

#gMenu #box-pulldown .individual li:nth-child(1),
#gMenu #box-pulldown .individual li:nth-child(2) {
	float:left;
	margin-top:20px;
	margin-right:0;
	margin-left:20px;
}

#gMenu #box-pulldown .individual li:nth-child(3) {
	margin-top:20px;
}

#gMenu #box-pulldown .corporation ul {
	clear:none;
	float:left;
	margin-top:20px;
	margin-right:0;
	margin-left:20px;
	width:287px;
}

#gMenu #box-pulldown .company {
	padding-top:10px;
}

#gMenu #box-pulldown .company li {
	float:none;
	margin:0;
	width:100%;
}

#gMenu #box-pulldown li:before {
	display:block;
	margin-bottom:5px;
}

#gMenu #box-pulldown .corporation ul:before {
	display:block;
	margin-bottom:5px;
}

#gMenu #box-pulldown .individual li:nth-child(1):before { content:url(../../image/common/gmenu/i01.jpg); }
#gMenu #box-pulldown .individual li:nth-child(2):before { content:url(../../image/common/gmenu/i02.jpg); }
#gMenu #box-pulldown .individual li:nth-child(3):before { content:url(../../image/common/gmenu/i03.jpg); }

#gMenu #box-pulldown .corporation ul:nth-child(1):before { content:url(../../image/common/gmenu/c01.jpg); }
#gMenu #box-pulldown .corporation ul:nth-child(2):before { content:url(../../image/common/gmenu/c02.jpg); }
#gMenu #box-pulldown .corporation ul:nth-child(3):before { content:url(../../image/common/gmenu/c03.jpg); }

#gMenu #box-pulldown a,
#gMenu #box-pulldown .act {
	background:url(../../image/common/contents/icon_arrow.gif) no-repeat 10px 0.8em;
	color:#333;
	display:block;
	line-height:1.5;
	padding:5px 10px 5px 25px;
	text-decoration:none;
}

#gMenu #box-pulldown a:hover {
	background-color:#f3f3f3;
	text-decoration:underline;
}

#gMenu #box-pulldown .close {
	clear:both;
	margin-top:0;
	padding-top:10px;
}

#gMenu #box-pulldown .close span {
	background:#000;
	color:#fff;
	cursor:pointer;
	display:block;
	margin:0;
	font-size:0.9em;
	padding:10px 0;
	text-align:center;
	width:100%;
}

#gMenu #box-pulldown .close span:before {
	content:"　　";
	display:inline;
}

#gMenu #box-pulldown .close span:after {
	color:#3a58ae;
	content:"　×";
	font-weight:bold;
}

/*----------------------------------------------------------------------

 #breadcrumbs
	 
----------------------------------------------------------------------*/

#breadcrumbs {
	background-color:#f2f2f2;
	clear:both;
	font-size:0.9em;
	line-height:1.5;
	padding:0.8em 0;
	-webkit-text-size-adjust:100%;
}

#breadcrumbs ul {
	width:940px;
}

#breadcrumbs li {
  display: inline;
}

#breadcrumbs li:before {
  content: " > ";
}

#breadcrumbs li:first-child:before {
  content:"";
}


/*----------------------------------------------------------------------

 #mainContents
	 
----------------------------------------------------------------------*/

/*----------------------------------------------------------------------
 #contents
----------------------------------------------------------------------*/

#mainContents {
	margin-top:20px;
}

.design-pc #mainContents {
	padding-bottom:65px;
}

#mainContents #sideMenu+#contents {
	float:right;
	width:710px;
}

#contents {
	margin-right:10px;
	min-height:400px;
}

#contents.wide {
	margin:0 10px;
}

#contents * {
	line-height:1.7;
}

#contents header+* {
	margin-top:20px;
}

/*  .section
----------------------------------------------------------------------*/

.section {
	clear:both;
	margin-left:20px;
	overflow:hidden;
}

/*  .cts-foot
----------------------------------------------------------------------*/

.cts-foot {
	border-top:1px #ccc solid;
	clear:both;
	margin-top:30px;
}

/*----------------------------------------------------------------------
 #sideMenu
----------------------------------------------------------------------*/

#sideMenu {
	float:left;
	margin-left:10px;
	width:200px;
}

#sideMenu * {
	line-height:1.7;
}

#sideMenu .ttl {
	background:url(../../image/common/contents/smenu_bg.jpg) left;
	border-bottom:1px #fff solid;
	color:#fff;
	font-size:1.36em;
	margin-top:0;
	padding:10px 5px 9px 20px;
}

#sideMenu nav {
	display:block !important;
}

#sideMenu ul {
	margin-top:0;
}

#sideMenu ul.doAct > li {
	font-size:1.1em;
}

#sideMenu ul.doAct > li > a,
#sideMenu ul.doAct > li > .act {
	border-bottom:1px #022e83 solid;
	display:block;
	padding:10px 20px;
}

#sideMenu ul.doAct > li > a {
	background:transparent url(../../image/common/contents/icon_smenu.png) no-repeat;
	background-position:right 10px center;
	color:#333;
	text-decoration:none;
}

#sideMenu ul.doAct > li > a:hover {
	background:#EFF3FF url(../../image/common/contents/icon_smenu.png) no-repeat;
	background-position:right 10px center;
}

#sideMenu ul.doAct > li.active > a,
#sideMenu ul.doAct > li > .act {
	background-color:#3a58ad;
	color:#fff;
}

#sideMenu ul ul {
	border-bottom:1px #022e83 solid;
	padding:10px 0 10px 10px;
}

#sideMenu ul ul li {
	background:transparent url(../../image/common/contents/icon_smenu.png) no-repeat;
	background-position:left 10px center;
}

#sideMenu ul ul li a,
#sideMenu ul ul li .act {
	color:#333;
	display:block;
	padding:0 0 0 20px;
	text-decoration:none;
}

#sideMenu ul ul li .act {
	color:#427DEB;
}

#sideMenu ul ul li a:hover {
	color:#427DEB;
	text-decoration:underline;
}

/*----------------------------------------------------------------------
 .pagetop
----------------------------------------------------------------------*/

.pagetop {
	clear:both;
	font-size:0.85em;
	margin:0 10px 20px 0;
	text-align:right;
	padding-top:30px;
}

.pagetop.pc {
	clear:both;
	margin:0 auto;
	overflow:hidden;
	padding-top:0;
	width:940px;
}

.pagetop a {
	color:#333;
	display:inline-block;
	text-decoration:none;
	text-align:center;
}

.pagetop.pc a {
	background-color:rgba(255, 255, 255, 0.8);
	bottom:20px;
	right:30px;
	padding:5px;
	position:fixed;
	z-index:999;
}

.pagetop a:hover {
	text-decoration:underline;
}

.pagetop a:before {
	content:url(../../image/common/contents/icon_pagetop.png);
	display:block;
	margin-bottom:5px;
}

/*----------------------------------------------------------------------

 #gFooter

----------------------------------------------------------------------*/

#gFooter {
	background-color:#000;
	clear:both;
	font-size:0.85em;
	line-height:1.7;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:17px;
}

#mainContents+#gFooter {
	border-top:5px #000 solid;
}

#gFooter ul {
	float:left;
	margin-top:0;
	margin-left:10px;
	text-align:left;
}

#gFooter ul li {
	background:none;
	display:inline;
	margin-left:1em;
	padding-left:0;
	zoom:1;
}

#gFooter ul li:first-child {
	margin-left:0;
}

#gFooter ul li .act {
	display:none;
}

#gFooter ul li a {
	color:#fff;
	text-decoration:none;
}

/*  #copyright
----------------------------------------------------------------------*/

#gFooter #copyright {
	float:right;
	line-height:0;
	margin-top:5px;
	margin-right:10px;
}

#gFooter #copyright small a+span,
#gFooter #copyright small span+span {
	display:none;
}
